/*

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles in this file instead of style.css so it

is easier to update the theme. Simply copy an existing style

from style.css to this file, and modify it to your liking. */


/* Addition of Register Now - Request Info Button in Navigation bar */

.nav-toggle-button {
	color: #fff !important;
}
.nav-toggle-button a {
  	color: #fff !important;
  	text-shadow: 0 1px 0 #000;
	background-color: #007071 !important; 
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 16px;
	padding-bottom: 15px;
	margin-right: 0px;
}
.nav-toggle-button a:hover {
  	color: #fff;
  	text-decoration: none; 
	background-color: #007071 !important;
}

.nav-toggle-button a::before {
background-color: #007071 !important;
border-right: 0px solid #fff !important;}
	  
.nav-toggle a {
    color: #fff !important;
    text-shadow: 0 1px 0 #000;
    padding: 0px;
    border-left: 0px solid rgba(0, 0, 0, 0.1);
}

.nav-toggle-bg {
	margin-top: -37px;
	margin-left: 85px;
	float: left;
	width: 100%;
}

ul.nav li ul li a {
    color: #FFF !important;
}


/* Force Mobile Phone Menu to #007071 Background */
element.style {
}
.nav-toggle {
    background-color: #007172 !important;
	background-image: none;
	margin-left: -1px;
	width: 82px;
}
.nav-toggle:before {
	background-color: #007071 !important;
    margin-left: 0px;
}

.nav-toggle::before {
    background-color: #007071 !important;
    margin-left: -2px;
}

/* Footer Fix */


  
@font-face {
    font-family: 'oswaldregular';
    src: url('fonts/oswald-regular-webfont.eot');
    src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('fonts/oswald-regular-webfont.woff') format('woff'),
         url('fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('fonts/oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium';
    src: url('fonts/roboto-medium-webfont.eot');
    src: url('fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('fonts/roboto-medium-webfont.woff') format('woff'),
         url('fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Center mobile items */




.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slide {

    -webkit-box-shadow:none;
    -moz-box-shadow: none;
    box-shadow: none; 
    list-style: none !important;
}

.et_divi_builder #et_builder_outer_content .et-pb-controllers {         bottom: 15%;   }


#footer .col-left {
    margin-bottom: 20px;
}


.footer-logos-container img {
    padding: 0px 10px 0px 2px;
}

.sponsor-logos {
margin: 0px!important;
	}

.footer-horizontal-links-container {
color: #030303 !important;
font-size: 13px !important;
text-align:center !important;	}

.gfield_radio input[type="radio"] {
  margin-right: 10px !important;
margin-top: 6px !important;
}

#et_builder_outer_content .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox input[type="checkbox"] {
  margin-right: 10px !important;
margin-top: 6px !important;
}



.manna-design {
	font: normal 1em/1.5em Helvetica Neue, Helvetica, sans-serif;
    font-size: 13px;
  display: inline-block;
}

	  
#et_builder_outer_content .featured-news-code a:link, #et_builder_outer_content .featured-news-code a:visited  
{color:#000; !important}


wc-proceed-to-checkout.checkout-button,
.checkout-button.button.alt.wc-forward,
.button, a.comment-reply-link, #commentform #submit,
.submit, input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button,
/*#et_builder_outer_content input*/
.gform_button,
.button,
.gform_submit_button_2 {
    display: inline-block !important;
    padding: .327em 1em !important;
    color: white !important;
    text-align: center !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgba(255, 255, 255, 0) !important;
    text-decoration: none !important;
    font-size: 1em !important;
    font-family: inherit !important;
    cursor: pointer !important;
    overflow: visible !important;
    width: auto !important;
    line-height: 1.618em !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    white-space: normal !important;
    background: #007172 !important;
    font-weight: 200 !important;
    text-transform: uppercase !important;
    box-shadow: 0 0 0 0 #888 !important;
    -webkit-box-shadow: 0 0 0 0 #888 !important;
    border-radius: 3px !important;
    text-shadow: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}
  
.wc-proceed-to-checkout.checkout-button:hover, 
.checkout-button.button.alt.wc-forward:hover, 
.button:hover, 
a.comment-reply-link:hover, 
#commentform #submit:hover, 
.submit:hover, 
input[type=submit]:hover, 
input.button:hover, 
button.button:hover, 
#wrapper .woo-sc-button:hover, 
.gform_button:hover,
.button:hover,
.gform_submit_button_2:hover 
	{
       background: rgba(0, 113, 114, 0.56) !important;
   }

	#et_builder_outer_content .gform_wrapper .gform_body .gform_fields .gfield textarea {
    height: 49px;
    border: 1px solid #888;
   }
	
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {
	display: none;
}

.ubermenu .ubermenu-item {
    text-align: center;
}

.ubermenu .ubermenu-submenu .ubermenu-column {
    width: 100%;
}

.ubermenu-skin-grey-white .ubermenu-submenu.ubermenu-submenu-drop {
	border: 0px solid #E0E0E0;
}

#ubermenu-main-12-ubermenu ul li ul li ul {
	background-color: inherit !important;
}

#ubermenu-main-12-ubermenu ul li ul li ul li {
	background-color: inherit !important;
}

.entry ul {
	margin-left: 30px !important;
	margin-top: 10px !important;
}

.entry ul li {
	font-size: 18px;
	margin-bottom: 10px !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_section {
    padding: 0% 0 0% !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_row {
     padding: 0% 0 24px;
}

.et_divi_builder #et_builder_outer_content .et_pb_module img {
     padding: 0px !important;
}

#header-right h1 {
	color: #b24019 !important;
	font-style: italic;
	font-size: 40px !important;
}

#header-left h1 {
	color: #ffa704 !important;
	font-size: 25px !important;
}

.et_pb_row_3-4_1-4  #header-left h1 {
	color: #b24019 !important;
	font-size: 30px !important;
}

#gform_fields_3 #field_3_3 {
	margin-top: -30px;
}

#gform_fields_3 #field_3_1 #input_3_1 {
	width: 100px;
}

.cart .product-thumbnail {
	display: none !important;
}

.cart .product-quantity {
	display: none !important;
}

.cart .product-price {
	display: none !important;
}

.wc-proceed-to-checkout .checkout-button {
	background: #428BCA none repeat scroll 0% 0% !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	padding: 0.327em 1em !important;
}

.et_divi_builder #et_builder_outer_content .woocommerce a.button.alt::after {
	display: none;
}

.wc-proceed-to-checkout .checkout-button:hover {
	background: #245682 none repeat scroll 0% 0% !important;
}   


.rsBullets {
	display: inherit !important;
}   

.nav-donate-div::before {
	content: "";
	background: url("images/donate-icon.jpg") no-repeat;
	width: 20px;
	height: 19px;
	float: left;
	position: relative;
	left: 25px;v
}

#main .page .entry h3 {
		color: #92278f;
       margin-top: 26px; 
    } 



#gform_wrapper_1 textarea {
       border-color: #888888; 
       border-style: solid; 
       border-width: 1px!important; 
    } 


#gform_wrapper_1 input[type=submit] {
       background-color: #ec7a13; 
       color: #ffffff!important; 
       font-size: 25px; 
       padding-bottom: 4px; 
       padding-left: 4px; 
       padding-right: 4px; 
       padding-top: 4px; 
    } 

#main .page .entry h2 {
       color: #d2b22b; 
       font-family: Roboto; 
       font-size: 24px; 
       font-weight: bold; 
    } 



.et_divi_builder #et_builder_outer_content .et_pb_title_container h1 {
    font-size: 40px;
    line-height: 1em;
  color: #000;
}


#et_builder_outer_content .gfield select, #et_builder_outer_content input[type="text"], #et_builder_outer_content input[type="password"], 
#et_builder_outer_content input[type="number"], #et_builder_outer_content input[type="email"] {
    height: 49px;
    border: 1px solid #888;
  margin-bottom:0px;
}

/*  GRAVITY FORM  */

.gform_wrapper .top_label li.gfield.gf_left_half {
margin: 0px;
width: 47%;
 padding-left: 0px !important;
text-indent: 0px !important;
}

#gform_submit_button_1 { background: grey;}

.gform_wrapper .top_label li.gfield.gf_right_half {
margin: 0px;
width: 47%;
padding-left: 0px !important;
text-indent: 0px !important;
}

.gform_wrapper .top_label li.gfield.gf_right_half+li.gfield {
  padding-left: 0px !important;
text-indent: 0px !important;
	}


.gform_wrapper .top_label .gfield_label {
margin: 0px;
line-height: 1em;
clear: both;
font-family: helvetica, sanserif;
color: #000;
margin: 0em;
font-weight: 600;
font-size: 1em;  
padding-left: 0px !important;
text-indent: 0px !important;  
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
margin: 0 0 0 40px;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome 
	  .gfield_radio li input[type=radio], .gform_wrapper.gf_browser_chrome .gfield_checkbox li input {
margin-top: 8px;
}

input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 5px 2px 5px 2px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #999;
}
 
input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 8px rgba(207, 114, 0, 1);
  padding: 5px 2px 5px 2px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(207, 114, 0, 1) !important;
}  

.searchform input[type="text"]:focus, .searchform textarea:focus {
    padding: 8px;
    width: 85%;
    margin: 0px;
    border: medium none;
    background: transparent none repeat scroll 0% 0%;
    color: #777;
	border: 0px solid #CF7200 !important;
}


.new-royalslider-1 .rsMainSlideImage {
    width: 100% !important;
    height: 100% !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
	border: 0px solid #F6F6F6 !important;
	border-radius: 0px !important;
}

.rsUni .rsSlide {
	background: none repeat scroll 0% 0% #fff !important;
}

.rsUni {
	background: none repeat scroll 0% 0% #fff !important;
	margin-bottom: 20px;
	margin-top: 0px;
}

.rsUni .rsBullet {
    padding: 5px 2px;
}


.widget_accesstxt ul {
	list-style-type: none;
	margin-left: 10px;
}

#sidebar .widget_accesstxt ul li a:first-child {
	font-size: 90% !important;
}

#sidebar .widget_accesstxt ul li a:nth-child(2) {
	font-size: 100% !important;
}

#sidebar .widget_accesstxt ul li a:nth-child(3) {
	font-size: 110% !important;
}


/* GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */

header .entry-title {
	display: none;
}

.search-results header .entry-title {
	display: block;
}

/*#sidebar .widget {
	float: left;
	width: 100%;
}*/

.flex-direction-nav li {
	    list-style: outside none none;
}

.business-slider ul {
    padding: 0px;
}

.business-slider img {
    border: 0px solid #E6E6E6;
}

#loopedSlider img {
	padding: 0px;	
}

#sidebar {
    overflow: visible;
    clear: none;
}

#ubermenu-main-12-ubermenu ul {
	width: 100%;
}

#ubermenu-main-12-ubermenu {    
    background-color: transparent;
}

#sidebar #ubermenu-nav-main-12-ubermenu li a {
	color: #fff !important;
	font-size: 21px !important;
	font-weight: normal !important;
}

#sidebar #ubermenu-nav-main-12-ubermenu li > a {
	color: #fff !important;
	font-size: 21px !important;
	font-family: 'oswaldregular' !important;
}

#sidebar #ubermenu-nav-main-12-ubermenu li > a span {	
	font-size: 21px !important;
	font-family: 'oswaldregular' !important;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-434 a {
	background-color: #007071;
	margin-bottom: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-434 ul li {
	background-color: #007071;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-434 ul li ul li {
	background-color: #007071;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-435 a {
	background-color: #b8be54;
	margin-bottom: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-435 ul li {
	background-color: #b8be54;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-436 a {
	background-color: #92278f;
	margin-bottom: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-436 ul li {
	background-color: #92278f;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-437 a {
	background-color: #81abd7;
	margin-bottom: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-437 ul li {
	background-color: #81abd7;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-438 a {
	background-color: #d2b22b;
	margin-bottom: 0px;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-706 a {
    background-color: #556f4c;
    margin-bottom: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-438 ul li {
	background-color: #d2b22b;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-1154 a {
	background-color: #262262;
	margin-bottom: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-1154 ul li {
	background-color: #262262;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-440 a {
	background-color: #81abd7;
	margin-bottom: 0px;
	text-align: left;
	color: #000 !important;	
}

#ubermenu-nav-main-12-ubermenu li#menu-item-440 a span{
	-webkit-text-shadow: none !important;
	-moz-text-shadow:  none !important;
	text-shadow: none !important;
	text-transform: capitalize;
}

#ubermenu-nav-main-12-ubermenu #menu-item-440 ul li {
	background-color: #81abd7;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-440 ul li {
	color: #000 !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-440 ul li:hover {
	color: #fff !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-440 ul li a {
	color: inherit !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-440 ul li a span {
	color: inherit !important;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-441 a {
	background-color: #c81abd7;
	margin-bottom: 0px;
	text-align: left;
	color: #000 !important;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-441 a span{
	-webkit-text-shadow: none !important;
	-moz-text-shadow:  none !important;
	text-shadow: none !important;
	text-transform: capitalize;
}

#ubermenu-nav-main-12-ubermenu #menu-item-441 ul li {
	background-color: #81abd7;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-441 ul li {
	color: #000 !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-441 ul li:hover {
	color: #fff !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-441 ul li a {
	color: inherit !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-441 ul li a span {
	color: inherit !important;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-442 a {
	background-color: #81abd7;
	margin-bottom: 0px;
	text-align: left;
	color: #000 !important;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-442 a span{
	-webkit-text-shadow: none !important;
	-moz-text-shadow:  none !important;
	text-shadow: none !important;
	text-transform: capitalize;
}

#ubermenu-nav-main-12-ubermenu #menu-item-442 ul li {
	background-color: #81abd7;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-442 ul li {
	color: #000 !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-442 ul li:hover {
	color: #fff !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-442 ul li a {
	color: inherit !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-442 ul li a span {
	color: inherit !important;
}


#ubermenu-nav-main-12-ubermenu li#menu-item-443 a {
	background-color: #81abd7;
	margin-bottom: 0px;
	text-align: left;
	color: #000 !important;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-443 a span{
	-webkit-text-shadow: none !important;
	-moz-text-shadow:  none !important;
	text-shadow: none !important;
	text-transform: capitalize;
}

#ubermenu-nav-main-12-ubermenu #menu-item-443 ul li {
	background-color: #81abd7;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-443 ul li {
	color: #000 !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-443 ul li:hover {
	color: #618793 !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-443 ul li a {
	color: inherit !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-443 ul li a span {
	color: inherit !important;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-444 a {
	background-color: #81abd7;
	margin-bottom: 0px;
	text-align: left;
	color: #000 !important;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-444 a span{
	-webkit-text-shadow: none !important;
	-moz-text-shadow:  none !important;
	text-shadow: none !important;
	text-transform: capitalize;
}

#ubermenu-nav-main-12-ubermenu #menu-item-444 ul li {
	background-color: #81abd7;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-444 ul li {
	color: #000 !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-444 ul li:hover {
	color: #fff !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-444 ul li a {
	color: inherit !important;
}

#ubermenu-nav-main-12-ubermenu #menu-item-444 ul li a span {
	color: inherit !important;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-445 a {
	background-color: #007172;
	margin-bottom: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-445 ul li {
	background-color: #007172;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu li#menu-item-446 a {
	background-color: #b8be54;
	margin-bottom: 0px;
}

#ubermenu-nav-main-12-ubermenu #menu-item-446 ul li {
	background-color: #b8be54;
	margin: 0px;
}

#ubermenu-nav-main-12-ubermenu ul li ul li {    
    background-color: transparent !important;
}

#ubermenu-nav-main-12-ubermenu ul li ul li a {    
    background-color: transparent !important;
}

#ubermenu-nav-main-12-ubermenu ul li ul li a:hover {    
    background-color: transparent !important;
	color: #999 !important;
}

#ubermenu-main-12-ubermenu ul li.menu-item.ss-nav-menu-item-depth-0 {
    text-align: center;
}

#ubermenu-main-12-ubermenu ul > li.menu-item > a, #ubermenu-main-12-ubermenu ul > li.menu-item > span.um-anchoremulator {    
    font-family: "Oswald",arial,sans-serif;
    font-weight: normal;
	font-size: 1em;
}


#ubermenu-main-12-ubermenu ul li.menu-item.mega-with-sub > a::after, #ubermenu-main-12-ubermenu ul li.menu-item.ss-nav-menu-mega > a::after, #ubermenu-main-12-ubermenu ul li.menu-item.mega-with-sub > span.um-anchoremulator::after, #ubermenu-main-12-ubermenu ul li.menu-item.ss-nav-menu-mega > span.um-anchoremulator::after {
	display: none;
}

#ubermenu-main-12-ubermenu ul > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #ubermenu-main-12-ubermenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 0px none;
}

#ubermenu-nav-main-12-ubermenu ul li a {
	color: #fff;
}

#ubermenu-main-12-ubermenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a {
	background-color: transparent !important;
	color: #fff;
	border-bottom: 0px dotted #E9E9E9;
	font-family: "Oswald",arial,sans-serif;
    font-weight: normal;
	font-size: 17px;
	padding-bottom: 0px;
}

#ubermenu-main-12-ubermenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover {
	background-color: #222 !important;
}

#ubermenu-main-12-ubermenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
    padding: 7px 27px 11px;
	width: 100%;
	text-align: center;
}

#ubermenu-main-12-ubermenu ul > li.menu-item > a, #ubermenu-main-12-ubermenu ul > li.menu-item > span.um-anchoremulator {
    border-top: 0px solid #222;
}


.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    height: auto;
    padding: 0px;
    border: 0px solid #E6E6E6;
    background: transparent none repeat scroll 0% 0%;
}

.socialmedia-buttons {
	float: left;    
    margin: 10px 0px 10px 20px;
}

#copyright {
	float: none;
}

#credit {
	display:none;
}

.footer-logos-container {
	text-align: center;
	  margin-bottom: 15px;
}
.footer-horizontal-links-container a:link,.footer-horizontal-links-container a:visited {
			  font-size: 13px;
}
.link-copyright {
text-align: center;
padding-right: 20px;
font: normal 1em/1.5em Helvetica Neue, Helvetica, sans-serif;
font-size: 13px;
  display: inline-block;
 }					  
				  
.entry ul {
    list-style: outside none none;
}

.sidebar-bottom p {
	color: #030303 !important;	
	font-size: 13px !important;
}

#copyright #navigation {
  background-color: #81abd7; 
  	margin-bottom: 20px;
	z-index: 1;
}

#copyright #navigation a {
	color: #007071;
	padding-top: 2em !important;
	padding-bottom: 2em !important;
	font-size: 14px !important;
	font-weight: bold;
  
}



#top {
    background: transparent none repeat scroll 0% 0%;
	position: relative;
	z-index: 99999;
}


#top-nav.fl {
	float: right;
	margin-right: 0px;
	position: relative;
	z-index: 99999;
}

#header {    
    float: none;
    width: 100%;
}

#wrapper {
    padding: 0px 1em 0em;
}

/* #footer {
    padding: 0px 0px 20px;
    float: right;
    width: 100%;
	margin-top: 0px;  
	position: absolute;   
	bottom: 0px;
}  */

article {
    height: inherit;
}

.header-nav-button {
    float: right;
    position: relative;	
	z-index: 99999;
	overflow: hidden;
	width: 100%;
}

.header-nav-button .nav-requestinfo {
    background-color: #007B76;
    color: #fff;    
}

.header-nav-button .nav-planyourvisit {
    background-color: #007B76;
    color: #fff;    
}

.header-nav-button .nav-donate {
    background-color: #342a7a;
    color: #fff;    
}

.header-nav-button a {
	color: #fff;
	float: left;
	width: 100%;
	text-align: center;
	padding: 10px 0px;	
	font-family: 'robotomedium';
	font-weight: normal;
	font-size: 15px;
}

#top ul.nav li a {
	font-family: 'robotomedium';
}

#top ul.nav li.current_page_item a, #top ul.nav li.current-menu-item a {
    color: #117A7A;
    background: transparent none repeat scroll 0% 0%;
}

#top ul.nav li.current_page_item a:hover , #top ul.nav li.current-menu-item a:hover {
    color: #DDD;
    background: transparent none repeat scroll 0% 0%;
}

a:link, a:visited {
    color: #007B76;
    text-decoration: none;
}

.three-col-middle #main-sidebar-container {
	width: 100%
}

#sidebar-alt .widget h3 {
    text-align: center;
    background-color: #0076a3;
    color: #fff;
    padding: 10px 0px;
    border-bottom: 1px solid rgb(54, 71, 79);
}

.et_pb_widget_area {    
    background-color: transparent !important;
    color: #000 !important;
	border: 0px solid #36474F !important;
	border-top: 0px solid #000 !important;;
	padding: 0px 0px 20px !important;
	text-align: left !important;   
}

.widget h3 {
	margin-top: 0px !important;
	padding-top: 0px !important;
	padding-left: 10px;
}

.widget {
	border: 1px solid #000 !important;
	padding-bottom: 0px !important;	
}

#sidebar .widget {
	border: 0px solid #000 !important;	
	padding-bottom: 0px !important;	
}

.et_pb_widget_area .widget {
	border-top: 1px solid #000 !important;
}

.et_pb_widget_area .textwidget {
	padding: 0px 10px 10px !important;
}

.et_pb_widget_area #tribe-mini-calendar-2 .tribe-events-loop {
    padding: 0px 10px;
}

.et_pb_widget_area p {
	font-size: 13px;
}

.postid-696 .summary .quantity {
	display: none;
}

.product_totals  {
    display: none;
}

#et_builder_outer_content a {
    text-decoration: none !important;
}

#et_builder_outer_content a:link, #et_builder_outer_content a:visited {
    color: #007B76;
    text-decoration: none;
}

.et_pb_widget_area .widget h3 {
    text-align: center !important;
    background-color: #007B76 !important;
    color: #FFFFFF !important;
    padding: 10px 0px !important;
    border-bottom: 1px solid #36474F !important;
	margin-bottom: 10px !important;
}

.et_divi_builder #et_builder_outer_content .widget a {
 color: #000 !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module img {
  max-width: 100%;
  margin: 0;
  border: none;
  padding: 15px;
  background: none;
  border-radius: 0;
}

#sidebar-alt .widget {
	border: 1px solid #36474F;
	padding-bottom: 20px;
}

#sidebar-alt .widget .textwidget {
	 padding: 0px 10px;
}

/*** sidebar-alt events calendar start ***/



.tribe-mini-calendar {
	display: none;
}



#sidebar-alt #tribe-mini-calendar-2 .duration {
	display: none;
}

#sidebar-alt #tribe-mini-calendar-2 .tribe-events-loop {
    padding: 0px 10px;
}

#sidebar-alt #tribe-mini-calendar-2 .tribe-mini-calendar-event .list-info {
    width: 70%;
}

#sidebar-alt #tribe-mini-calendar-2 .tribe-mini-calendar-event .list-date {
    width: 25%;
	background: transparent none repeat scroll 0% 0%;
}

#sidebar-alt .tribe-mini-calendar-event .list-info {
    margin: 30px 0px 0px !important;
}


#sidebar-alt .tribe-mini-calendar-event .summary a {
	color: #262626;
}
	
#sidebar-alt .tribe-mini-calendar-event {
    border-bottom: 0px dotted #2F2F2F;
}

.tribe-events-widget-link {
	text-align: right;
	margin-bottom: 0px !important;	
}

.tribe-events-widget-link a{	
	color: #262626
}



.tribe-mini-calendar-event .list-date .list-dayname {
    background: #0076A3 none repeat scroll 0% 0% !important;   
    color: #fff !important; 
	box-sizing: unset !important; 
	padding: 1px !important; 
	font-weight: 800;
}

.tribe-mini-calendar-event .list-date .list-daynumber {
    color: #646363 !important; 
	border: 1px solid #36474f;  
}

.tribe-mini-calendar-event .list-date {   
    margin: 0px 5% 0px 0px !important;
}

.list-daynumber-name {
    font-weight: normal;
    font-size: 10px;
	margin-top: -5px;
}


/*** sidebar-alt events calendar end ***/

#tribe-events-content-wrapper {
	float: left;
	margin-bottom: 50px;
}

#sidebar #text-3 {
    bottom: 0px;
    padding: 0px 10px 5px;
    margin-bottom: 0px;
    position: absolute;
}                                       /* 12/18  */


#sidebar .widget:not(.woocommerce) a {
    font-size: inherit !important;
    letter-spacing: 0px;
}                                         /* 12/18  */


.homepage-textbox-center, .homepage-textbox-left, .homepage-textbox-right
{
  min-height: 210px;
}

.homepage-textbox-center p, .homepage-textbox-center {
       color: #ffffff !important; 
    } 

.homepage-textbox-center h3 {
       margin-top: 10px !important; 
    } 

.homepage-textbox-right p, .homepage-textbox-right {
       color: #ffffff !important; 
    } 

.homepage-textbox-right h3 {
       margin-top: 10px !important; 
    } 	

.homepage-textbox-left p, .homepage-textbox-left {
       color: #ffffff !important; 
    } 

.homepage-textbox-left h3 {
       margin-top: 10px !important; 
    } 	
	
	
#gform_wrapper_1 input[type=submit] {
       background-color: #ec7a13; 
       color: #ffffff!important; 
       font-size: 25px; 
       padding-bottom: 4px; 
       padding-left: 4px; 
       padding-right: 4px; 
       padding-top: 4px; 
    } 

#gform_wrapper_1 textarea {
       border-color: #888888; 
       border-style: solid; 
       border-width: 1px!important; 
    } 

#main .page .entry h2 {
       color: rgba(210,178,43,1); 
       font-family: Roboto; 
       font-size: 24px; 
       font-weight: normal; 
       text-transform: uppercase; 
    } 

#main .page .entry h3 {
       margin-top: 26px; 
    } 

/*  #sidebar .widget:not(.woocommerce) a {
       font-size: 18px!important; 
       letter-spacing: 0px; 
    }    */
/*  */

.testimonial-container {
    background-color: rgb(255, 210, 173);
    padding: 20px;
	margin: 50px 0px;
}

.testimonial-container a {
	color: #262626;
}

.ezcol {   
    padding-bottom: 10px;
}

.woocommerce .images {
	display: none;
}

.woocommerce .summary {
	width: 100%;
	float: left;
	margin-bottom: 1.5em;
}



.twocol-one {
    margin-bottom: 40px !important;
}

.twocol-one h3{
	margin-top: 0px !important;
}

.main-section-table table {
    border-spacing: 0;
    width: 100%;
    border: 0px solid #eee;
    border-radius: 0px;
    background: #fff;
    box-shadow: 0 1px 2px 0 white;
    -webkit-box-shadow: 0 1px 2px 0 white;
    border-collapse: separate;
    margin-bottom: .5em;
}
	
	
.main-section-table table tbody td {
    border-bottom: 0px solid #eee;
border-top:0px solid #eee;
    border-right: 0px solid #eee;
    border-left: 0px solid #eee;		
		}	
		
.main-section-table table h3 {
    color: #007172 !important;
    margin-top: 10px !important;
}		

.entry, .entry p {	
    color: #000 !important;
	font-family: "Helvetica Neue",Helvetica,sans-serif !important;
	font-size: 1em !important;
	line-height: 1.5em !important;
	font-weight: 300 !important;
}

#main .page .entry ul li {
       font-size: 16px; 
       list-style-position: outside; 
       list-style-type: disc; 
    } 

#main .page .entry a {
       font-weight: bold !important; 
    } 


#tribe-events .tribe-events-content p {	
    color: #000 !important;
	font-family: "Helvetica Neue",Helvetica,sans-serif !important;
	font-size: 1em !important;
	line-height: 1.5em !important;
	font-weight: 300 !important;
}

#et_builder_outer_content p {	
    
    color: #000;
	font-family: "Helvetica Neue",Helvetica,sans-serif !important;
	font-size: 1em !important;
	line-height: 1.5em !important;
	font-weight: 300 !important;
}                                              /* 12/18 */

img.alignright {
	margin: 20px 0px 20px 20px !important;
}

img.alignleft {
	margin: 20px 20px 20px 0px !important;
}

.et_pb_title_featured_container img {
	margin-bottom: 20px !important;
}

.ubermenu ul li ul li {
    border-bottom: 1px solid #fff !important;
}

.ubermenu ul li ul li:last-child {
    border-bottom: 0px solid #fff !important;
}

.ubermenu ul li ul li:nth-last-child(2) {
    border-bottom: 0px solid #fff !important;
}

.ubermenu ul li ul li ul li {
    border-bottom: 1px solid #fff !important;
}

.ubermenu ul li ul li ul li:last-child {
    border-bottom: 0px solid #fff !important;
}

.ubermenu ul li ul li ul li:nth-last-child(2) {
    border-bottom: 0px solid #fff !important;
}

hr {
	margin: 0px 0px 20px !important;
	border-bottom: 2px solid #ccc !important;
	width: 100% !important;
	height: 2px !important;
}


/* INTERMEDIATE WIDTH STYLES

-----------------
*/

@media only screen and (min-width: 990px) {
  
  #content {
 padding: 0 0 0px; 
    background: url("https://www.appelfarm.org/wp-content/uploads/2016/01/background-blue-1.png");
    background-size: 16% 100% !important;
	    background-repeat: no-repeat;

  }

}

/* DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {

	/* Desktop styles go below this line */
  
#footer-sidebar {    width: 16%;
    margin-right: 3%;
    background-color: #81abd7;
}

.sidebar-bottom-container {
  
	  padding-left: 10px;
	  padding-top: 10px; 
	}
  
   /* This hides menu items from the top menu, in desktop, but shows them in mobile view.   */  
/* Core Theme Style.css was changed line  2706  #navigation{ display: block ; }  It was marketd !important  */

#navigation {
	display: none;
}  



#menu-item-2233, #menu-item-2235, #menu-item-2236, 
#menu-item-2237, #menu-item-2238, #menu-item-2239, 
#menu-item-2245, #menu-item-2244, #menu-item-2241, 
#menu-item-2240, #menu-item-2242, #menu-item-2246, 
#menu-item-2243 {display: none;}  
	
	.footer-logos-container img {
		padding: 0px 20px 0px 20px;
	}
	
/*	#content {
		padding: 0px 0px 0px;
		min-height: 1356px;
	}
	
	#sidebar {
		position: relative;
		min-height: 1356px;
	}
	*/
	#sidebar #text-3 {		
		bottom: 0px;
		padding: 0px 10px 5px;
		margin-bottom: 0px;
	}
	
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
		width: 16%;
		margin-right: 3%;
		background-color: #81abd7;
	}
	
	.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
		width: 81%;
  margin-bottom: 10px;

	}
	
	.rsUni .rsBullets {		
		margin: -25px auto 0px;
		text-align: right;		
		right: 20px;
	}
	
	#copyright {
		background-color: none;
		margin-left: -4%;
		padding-left: 4%;
		min-height: 7px;
     background: url("https://www.appelfarm.org/wp-content/uploads/2016/01/background-blue.png");
    background-size: 100% 74px;
    background-repeat: repeat-x;
}
	}	
	
#homepage-textbox-center p, #homepage-textbox-left p, #homepage-textbox-right p {
  font-size:15px !important;
   	}
#homepage-textbox-center, #homepage-textbox-left, #homepage-textbox-right {	
min-height: 235px;
}

#navigation.footer-navigation {
		display: block !important;
	}
	
	.three-col-middle #main-sidebar-container #sidebar {
		float: left;
		width: 16%;
		margin-right: 1%;
		background-color: #aaa;
  /*background-color: #81abd7;*/
	}
	
	.three-col-middle #sidebar-alt {
		float: right;
		width: 19%;
		margin-left: 1%;
	}
	
	.three-col-middle #main-sidebar-container #main {
		float: right;
		width: 83%;
	}
	
	.three-col-middle article {
		width: 80%;
		float: left;
	}
	
/* .post {
		min-height: 1180px;
	}   */
/* article */

/*  .page-id-1816 .search_main   {margin-bottom: 1100px; }  */
.searchform, #searchform {  height: 50px; }  

	.header-nav-button {
		top: 75px;
		width: auto;
	}
	
	.header-nav-button a {		
		width: 138px;
		margin-left: 5px;
		text-align:center;
		padding: 10px 15px;
	}
	
	#header {
    	margin-top: -50px;
		float: left;
	}
	
	#logo {
		float: left;
		max-width: 100%;
		position: relative;
		z-index: 999;
	}
	
	.ezcol {   
    	padding-bottom: 0px;
	}
	
	.et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column {
		margin-right: 24px !important;
	}
	
	.et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_1_3, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
		width: 308px !important;
	}

	
}



/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	#main-sidebar-container #main {		
		float: right;
	}
	
	#logo {
		width: 50%;
	}
	
	.header-nav-button {
		width: 50%;
	}
	
	#sidebar .widget {
		
	}
	
	#sidebar {
    	float: left;
		margin-top: 0px;
	}
	
	.entry .ezcol-one-third {

		width: 32% !important;
		margin-right: .5% !important;
   		margin-left: .5% !important;
	}
	
	.header-nav-button a {		
		font-size: .8em;
	}
		

}

/* ############################################################# MOBILE  ###############  */

@media screen and (max-width: 675px)  { 

 /* Set the slider height */

.et_divi_builder #et_builder_outer_content .et_pb_slider_1 .et_pb_slide, 
.et_divi_builder #et_builder_outer_content .et_pb_section {
    background-position: center;
    background-repeat: no-repeat;
    height: 316px;
}

/* Force full width on mobile */
#wrapper {
    padding: 0px;
    margin-left: -16px;
    margin-right: -16px;
}
	
	

/* =-====================================================================================== */
.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slide {
  display: none;
  float: left;
  margin-right: -100%;
  position: relative;
  width: 100%;
  text-align: center;
  -webkit-box-shadow: none;
  -moz-box-shadow:none;
  box-shadow: none;
  list-style: none !important;
}
.et_divi_builder #et_builder_outer_content .format-gallery .et_pb_slider .et_pb_slide,
.et_divi_builder #et_builder_outer_content .et_pb_slider_no_shadow .et_pb_slide {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.et_divi_builder #et_builder_outer_content .format-gallery .et_pb_slider.gallery-not-found .et_pb_slide {
  -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
}
.et_divi_builder #et_builder_outer_content .et_pb_slider.gallery-not-found .et_pb_slide,
.et_divi_builder #et_builder_outer_content .et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container {
  min-height: 0 !important;
}

  
.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slide:first-child {
  display: list-item;
}
.et_divi_builder #et_builder_outer_content .et_pb_post .et_pb_slider {
  margin-bottom: 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_container {
  width: 80%;
  max-width: 1080px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.et_divi_builder #et_builder_outer_content .et_pb_slide {
  padding: 0 6%;
}
.et_divi_builder #et_builder_outer_content .et_pb_video_slider .et_pb_slide {
  padding: 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_slider_fullwidth_off .et_pb_container {
  width: 100% !important;
}  
/* ===============================================================*/  
  #logo {
 
    max-width: 75%;
    position: relative;
    z-index: 999;
  float: none;
text-align: center;
	  display: block;
  margin: 0 auto;
    margin-bottom: 15px;  
}  
  
  
  #header {
    	margin-top: 0px !important;
		float: left;
	}
	  
  
.footer-nav-container  {   
    display: none;
}  



.header-nav-button {   display: none; }  

.nav-toggle {   background-color: #007172; }  
  
.nav-toggle::after {
    background-color: #007071 !important;
    border-right: 2px solid #fff !important;
}

.nav-toggle {   background-image: none; }

.ubermenu-responsive-toggle {display:none; }	

/* Mobile Slider Height Fix */
.et_divi_builder #et_builder_outer_content .et_pb_slider {  max-height: 316px !important; }
.et_divi_builder #et_builder_outer_content .et_pb_slider_2 {  
	max-height: 50px !important;
	height: 50px;
}
  
/*.et_divi_builder #et_builder_outer_content .et-pb-controllers { bottom: 15%;}*/

.et_divi_builder #et_builder_outer_content .et_pb_row {padding: 0% 0 1px; }


.sidebar-bottom-container {     padding: 3%; }

#footer-sidebar {    width: 100%;
    margin-right: 3%;
    background-color: #81abd7;
}

#sidebar #text-3 {
    bottom: 0px;
    padding: 0px 10px 5px;
    margin-bottom: 0px;
    position: relative;
			} 
/*.rsContent { height: initial;  }  */

/*#navigation h3, #main-nav { display:none; }*/

#navigation { 
  display: block;
	} 
#navigation h3 {display:none;}
	
#navigation ul.cart a.cart-contents, #navigation ul.nav-search,#navigation .nav-home  { background-color: rgba(0,113,114, 0.65098)!important;} 
#navigation .nav-close   { background-color: #F31E1E !important;}   


#navigation .nav-close, #navigation .nav-home {
    background-color: #007172 !important;
    color: #fff;
}

#navigation ul {
    margin-bottom: 1.618em;
    display: none;
}


#top-nav li#menu-item-3612 a {
background-color: #007071;
margin-bottom: 0px;
color:#FFF;
font-size: 18px !important;
font-family: 'oswaldregular' !important;
}

#top-nav li#menu-item-2235 a {
background-color: #b8be54;
margin-bottom: 0px;
color:#FFF;
font-size: 18px !important;
font-family: 'oswaldregular' !important;
}

#top-nav li#menu-item-2236 a {
background-color: #92278f;
margin-bottom: 0px;
color:#FFF;
font-size: 18px !important;
font-family: 'oswaldregular' !important;
}

#top-nav li#menu-item-2237 a {
background-color: #81abd7;
margin-bottom: 0px;
color:#FFF;
font-size: 18px !important;
font-family: 'oswaldregular' !important;
}

#top-nav li#menu-item-2238 a {
background-color: #d2b22b;
margin-bottom: 0px;
color:#FFF;
font-size: 18px !important;
font-family: 'oswaldregular' !important;
}

#top-nav li#menu-item-2239 a {
background-color: #262262;
margin-bottom: 0px;
color:#FFF;
font-size: 18px !important;
font-family: 'oswaldregular' !important;
}

#top-nav li#menu-item-2245 a, #top-nav li#menu-item-2244 a, #top-nav li#menu-item-2241 a,
#top-nav li#menu-item-2240 a, #top-nav li#menu-item-2242 a  {
background-color: #81abd7;
margin-bottom: 0px;
color:#000;
font-size: 18px !important;
font-family: 'oswaldregular' !important;
}

#top-nav li#menu-item-2246 a {
background-color: #b8be54;
margin-bottom: 0px;
color:#FFF;
font-size: 18px !important;
font-family: 'oswaldregular' !important;
}

#top-nav li#menu-item-2243 a {
background-color: #007172;
margin-bottom: 0px;
color:#FFF;
font-size: 18px !important;
font-family: 'oswaldregular' !important;
}


#top-nav li#menu-item-1820 a, #top-nav li#menu-item-471 a, #top-nav li#menu-item-473 a {
background-color: #fff;
margin-bottom: 0px;
color:#007172;
font-size: 18px !important;
font-family: 'oswaldregular' !important;
}



}   /* End of @Media Screen Section */
			
			
			
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {


  
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
	
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	
}



/* iphone5 (portrait) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

.et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_1_3, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 260px!important;
}
.footer-logos-container img {
    padding: 0px 10px 20px 20px!important;
}  
  
  
  
}

/* iphone6 (portrait) ----------- */
@media only screen 
    and (min-device-width : 375px) 
    and (max-device-width : 667px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 2)
{ 

}

/* iphone6 (landscape) ----------- */
@media only screen 
    and (min-device-width : 375px) 
    and (max-device-width : 667px) 
    and (orientation : portrait) 
    and (-webkit-min-device-pixel-ratio : 2)
{ 

}

/* iphone6+ (portrait) ----------- */
@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 3) 
{ 

}

/* iphone6+ (landscape) ----------- */
@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : portrait) 
    and (-webkit-min-device-pixel-ratio : 3) 
{ 

}


